# particle-chamber-java

# How to build
Build project by running all tests
`gradlew build`

# How to run

Run using by gradle
`gradlew bootRun`

Example command:
curl -X GET "http://localhost:8080/animate"     -H "Content-Type: application/json"     peed": 2, "init": "LR..RL" }'